 <!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Inserta files en una taula</title>
</head>

<body>
    <p>Un cilindro</p>
    <input type="button" onclick="insertarFila()" value="Inserta Fila">
</body>
<script>
    var altura= parseFloat(prompt("Haltura?"))
    var radio = parseFloat(prompt("Radio?"))
    var pi = 3.1416
    function insertarFila(){
        var volumen = pi * (radio*radio) * altura;
        document.write(volumen)

    }
</script>

</html>